
Redmine - Patch #701

Adding time when Updating a ticket is gone.

2008-02-20 18:56 - David Petersen

Status: Closed Start date: 2008-02-20

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Description

Revision 1163

When the trunk dropped views/issues/_update.rhtml the ability to add time when you update got lost with it.  This patch adds that

back in.

Associated revisions

Revision 1165 - 2008-02-21 18:50 - Jean-Philippe Lang

Fixed: Adding time when Updating a ticket is gone (closes #701).

History

#1 - 2008-02-21 20:30 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1165.

Files

time_issue_update.diff 1.16 KB 2008-02-20 David Petersen
